@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");
body {
    height: 100% !important;
    background-color: #fff !important;
  }
/* For mobile phones: */
@media only screen and (max-width: 576px) {
.navbar-default,
.header_view {
  background-color: rgba(34, 34, 34, 0) !important;
  border-color: #121212 !important;
  border: 0;
}

.navbar-default .site-name a {
  pointer-events: none;
  cursor: default;
}

.navbar-default .site-name img {
  vertical-align: middle;
  height: 100%;
  width: -webkit-fill-available;
  border-radius: 0 0 30px 30px;
  margin-top: -22px;
}

.navbar-default .container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  margin-top: -120px;
  font-size: 20px;
}

.pkp_structure_content {
  padding-top: 25px;
}

.pkp_structure_sidebar {
  padding-top: 20px;
}

.navbar-collapse {
  background-color: #017036 !important;
}

.navbar-nav{
  padding-top: 50px;
}

.pkp_block {
  border-color: #fff;
  padding: 0px;
}

.panel-default>.panel-heading, .pkp_block .title {
  color: #f9f9f9;
  background-color: #fff !important;
  border-color: #017036 !important;
  border-right-style: solid;
  border-bottom-style: solid;
  border-bottom-left-radius: 40px;
  display: none;
}

.cover-img {
  /* padding-left: 50px;
  padding-right: 50px; */
}

.pkp_page_index .journals .links li a:link, a:visited {
    background-color: #f5f5f5 !important;
    color: #017036;
    padding: 8px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 20px;
}

.card {
  width: 100%;
  border-radius: 10px;
  background: #009A4A !important;
  padding: 20px;
  /* margin-top: 20px; */
  overflow: hidden;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 20px 0px;
  transition: transform 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
/* .card:hover {
  transform: scale(1.05);
} */
.card .top-section {
  /* margin-top: 10px; */
  /* padding-left: 20px; */
  height: 47px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  background: linear-gradient(45deg, #017036 0%, #fff 100%);
  position: relative;
}
.card .top-section .border {
  border-bottom-right-radius: 10px;
  height: 36px;
  width: 200px;
  color: white;
  background: #009A4A;
  position: relative;
  padding-left: 10px;
  /* padding-bottom: 40px; */
  transform: skew(-40deg);
  box-shadow: -10px -10px 0 0 #009A4A;
}

.card .top-section .border::before {
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  top: 0;
  right: -15px;
  background: rgba(255, 255, 255, 0);
  border-top-left-radius: 10px;
  box-shadow: -5px -5px 0 2px #009A4A, -3px -5px 0 2px #009A4A;
}
.card .top-section::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  background: rgba(255, 255, 255, 0);
  height: 15px;
  width: 15px;
  border-top-left-radius: 15px;
  box-shadow: -5px -5px 0 2px #009A4A;
}
.card .top-section .icons {
  position: absolute;
  top: 0;
  width: 100%;
  height: 30px;
  display: flex;
  justify-content: space-between;
}
.card .top-section .icons .logo {
  height: 100%;
  width: 100%;
  aspect-ratio: 1;
  /* padding: 0px 0 0px 15px; */
  font-size: 20px;
  color: #fff;
}
.card .top-section .icons .logo .top-section {
  height: 100%;
}
.card .bottom-section {
  margin-top: 15px;
  padding: 10px 5px;
}

.header-menu span {
  display: flex;
  gap: 8px;
  align-items: center;
}
.cosntent-side {
  margin-top: 20px;
  /* border-radius: ; */
}

.panel-default, .pkp_block {
  border-color: #ddd;
  border: 0;
  border-radius: 10px;
}

.panel-body, .pkp_block .content {
  padding: 5px;
}
.panel-body, .list-group-item {
  border: 0px solid #ddd;
}
.panel-body .list-group a {
  color: #017036;
}
.panel-body .list-group a:hover {
  border-left: 3px solid #009A4A;
}
.footer {
  background-color: #009A4A !important;
  padding: 2em;
  margin-top: 4em;
  color: #fff !important;
}
.footer a {
  color: #fff;
  text-decoration: none;
  padding-bottom: 20px;
}
}

/* For tablets: */
@media only screen and (min-width: 768px) {
  .pkp_structure_main {
    width: 100%;
    /* position: relative; */
  }
  .pkp_structure_sidebar {
    width: 100%;
    /* position: relative; */
  }
  .navbar-default,
  .header_view {
    background-color: rgba(34, 34, 34, 0) !important;
    border-color: #121212 !important;
    border: 0;
  }
  
  .navbar-default .site-name a {
    pointer-events: none;
    cursor: default;
  }
  
  .navbar-default .site-name img {
    vertical-align: middle;
    height: 100%;
    width: -webkit-fill-available;
    border-radius: 0 0 30px 30px;
    margin-top: -22px;
  }
  
  .navbar-default .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    margin-top: -120px;
    font-size: 20px;
  }
  
  .pkp_structure_content {
    padding-top: 25px;
  }
  
  .pkp_structure_sidebar {
    padding-top: 20px;
  }
  
  .navbar-collapse {
    background-color: #017036;
  }
  
  .navbar-nav{
    padding-top: 50px;
  }
  
  .pkp_block {
    border-color: #fff;
    padding: 0px;
  }

    .navbar-default .nav>li>a:hover, .navbar-default .nav>li>a:focus, .navbar-default .nav>li>a:active, .header_view .nav>li>a:hover, .header_view .nav>li>a:focus, .header_view .nav>li>a:active {
    color: #fff !important;
    background: #017036 !important;
    border-radius: 10px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus, .header_view .navbar-nav>.open>a, .header_view .navbar-nav>.open>a:hover, .header_view .navbar-nav>.open>a:focus {
  color: #fff !important;
  background-color: #017036 !important;
}
  
.panel-default>.panel-heading, .pkp_block .title {
  color: #f9f9f9;
  background-color: #fff;
  border-color: #017036 !important;
  border-right-style: solid;
  border-bottom-style: solid;
  border-bottom-left-radius: 40px;
  display: none;
}

.cover-img {
  /* padding-left: 50px;
  padding-right: 50px; */
}

.pkp_page_index .journals .links li a:link, a:visited {
    background-color: #f5f5f5 !important;
    color: #017036;
    padding: 8px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 20px;
}

.card {
  width: 100%;
  border-radius: 10px;
  background: #009A4A;
  padding: 20px;
  overflow: hidden;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 20px 0px;
  transition: transform 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
/* .card:hover {
  transform: scale(1.05);
} */
.card .top-section {
  /* margin-top: 10px; */
  /* padding-left: 20px; */
  height: 47px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  background: linear-gradient(45deg, #017036 0%, #fff 100%);
  position: relative;
}
.card .top-section .border {
  border-bottom-right-radius: 10px;
  height: 36px;
  width: 200px;
  color: white;
  background: #009A4A;
  position: relative;
  padding-left: 10px;
  /* padding-bottom: 40px; */
  transform: skew(-40deg);
  box-shadow: -10px -10px 0 0 #009A4A;
}

.card .top-section .border::before {
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  top: 0;
  right: -15px;
  background: rgba(255, 255, 255, 0);
  border-top-left-radius: 10px;
  box-shadow: -5px -5px 0 2px #009A4A, -3px -5px 0 2px #009A4A;
}
.card .top-section::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  background: rgba(255, 255, 255, 0);
  height: 15px;
  width: 15px;
  border-top-left-radius: 15px;
  box-shadow: -5px -5px 0 2px #009A4A;
}
.card .top-section .icons {
  position: absolute;
  top: 0;
  width: 100%;
  height: 30px;
  display: flex;
  justify-content: space-between;
}
.card .top-section .icons .logo {
  height: 100%;
  width: 100%;
  aspect-ratio: 1;
  /* padding: 0px 0 0px 15px; */
  font-size: 20px;
  color: #fff;
}
.card .top-section .icons .logo .top-section {
  height: 100%;
}
.card .bottom-section {
  margin-top: 15px;
  padding: 10px 5px;
}

.header-menu span {
  display: flex;
  gap: 8px;
  align-items: center;
}
.cosntent-side {
  margin-top: 20px;
  /* border-radius: ; */
}

.panel-default, .pkp_block {
  border-color: #ddd;
  border: 0;
  border-radius: 10px;
}

.panel-body, .pkp_block .content {
  padding: 5px;
}
.panel-body, .list-group-item {
  border: 0px solid #ddd;
}
.panel-body .list-group a {
  color: #017036;
}
.panel-body .list-group a:hover {
  border-left: 3px solid #009A4A;
}
.footer {
  background-color: #009A4A !important;
  padding: 2em;
  margin-top: 4em;
  color: #fff !important;
}
.footer a {
  color: #fff;
  text-decoration: none;
}
}

/* For desktop: */
@media only screen and (min-width: 1024px) {
  .pkp_structure_main {
    width: 70%;
    position: relative;
  }
  .pkp_structure_sidebar {
    width: 30%;
    position: relative;
  }

  .navbar-default .nav>li>a, .header_view .nav>li>a {
    color: #fff !important;
}

  .navbar-default,
  .header_view {
    background-color: #2220 !important;
    border-color: #12121200 !important;
  }
  
  .navbar-default .site-name a {
    pointer-events: none;
    cursor: default;
  }
  
  .navbar-default .site-name img {
    vertical-align: middle;
    height: 100%;
    width: -webkit-fill-available;
    border-radius: 0 0 50px 50px;
  }
  
  .navbar-default .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    margin-top: -100px;
    font-size: 20px;
  }

  .navbar-default .nav>li>a:hover, .navbar-default .nav>li>a:focus, .navbar-default .nav>li>a:active, .header_view .nav>li>a:hover, .header_view .nav>li>a:focus, .header_view .nav>li>a:active {
    color: #fff !important;
    background: #017036 !important;
    border-radius: 10px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus, .header_view .navbar-nav>.open>a, .header_view .navbar-nav>.open>a:hover, .header_view .navbar-nav>.open>a:focus {
  color: #fff !important;
  background-color: #017036 !important;
}

.navbar-collapse {
  background-color: #01703600;
  margin-top: 20px;
}

.navbar-nav{
  padding-top: 0px;
}

.pkp_structure_content {
  padding-top: 0px;
}
.pkp_structure_sidebar {
  padding-top: 20px;
}

.open .dropdown-menu {
  background-color: #017036 !important;
  border-radius: 10px;
}

.navbar-nav>li>.dropdown-menu {
  margin-top: 0;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.dropdown-menu>li>a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  color: #fffefe;
  white-space: nowrap;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #fff !important;
}
  
  .navbar,
  .header_view {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    margin-top: 0px;
    border: 0px solid transparent;
  }
  
  .pkp_structure_content {
    width: 100%;
    padding: 50px 20px !important;
  }

  .pkp_block {
    border-color: #fff;
    padding: 0px;
}

  .pkp_block .content {
    padding: 0px;
}
.text-index {
    font-size: 20px;
}

.panel-default>.panel-heading, .pkp_block .title {
  color: #f9f9f9;
  background-color: #fff;
  border-color: #017036 !important;
  border-right-style: solid;
  border-bottom-style: solid;
  border-bottom-left-radius: 40px;
  display: none;
}

.cover-img {
  /* padding-left: 50px;
  padding-right: 50px; */
}

.pkp_page_index .journals .links li a:link, a:visited {
    background-color: #f5f5f5 !important;
    color: #017036;
    padding: 8px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-radius: 20px;
}


.card {
  width: 100%;
  border-radius: 10px;
  background: #009A4A;
  padding: 20px;
  overflow: hidden;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 20px 0px;
  transition: transform 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
/* .card:hover {
  transform: scale(1.05);
} */
.card .top-section {
  /* margin-top: 10px; */
  /* padding-left: 20px; */
  height: 47px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  background: linear-gradient(45deg, #017036 0%, #fff 100%);
  position: relative;
}
.card .top-section .border {
  border-bottom-right-radius: 10px;
  height: 36px;
  width: 200px;
  color: white;
  background: #009A4A;
  position: relative;
  padding-left: 10px;
  /* padding-bottom: 40px; */
  transform: skew(-40deg);
  box-shadow: -10px -10px 0 0 #009A4A;
}

.card .top-section .border::before {
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  top: 0;
  right: -15px;
  background: rgba(255, 255, 255, 0);
  border-top-left-radius: 10px;
  box-shadow: -5px -5px 0 2px #009A4A, -3px -5px 0 2px #009A4A;
}
.card .top-section::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  background: rgba(255, 255, 255, 0);
  height: 15px;
  width: 15px;
  border-top-left-radius: 15px;
  box-shadow: -5px -5px 0 2px #009A4A;
}
.card .top-section .icons {
  position: absolute;
  top: 0;
  width: 100%;
  height: 30px;
  display: flex;
  justify-content: space-between;
}
.card .top-section .icons .logo {
  height: 100%;
  width: 100%;
  aspect-ratio: 1;
  /* padding: 0px 0 0px 15px; */
  font-size: 20px;
  color: #fff;
}
.card .top-section .icons .logo .top-section {
  height: 100%;
}
.card .bottom-section {
  margin-top: 15px;
  padding: 10px 5px;
}

.header-menu span {
  display: flex;
  gap: 8px;
  align-items: center;
}
.cosntent-side {
  margin-top: 20px;
  /* border-radius: ; */
}

.panel-default, .pkp_block {
  border-color: #ddd;
  border: 0;
  border-radius: 10px;
}

.panel-body, .pkp_block .content {
  padding: 5px;
}
.panel-body, .list-group-item {
  border: 0px solid #ddd;
}
.panel-body .list-group a {
  color: #017036;
}
.panel-body .list-group a:hover {
  border-left: 3px solid #009A4A;
}
.footer {
  background-color: #009A4A !important;
  padding: 2em;
  margin-top: 4em;
  color: #fff !important;
}
.footer a {
  color: #fff;
  text-decoration: none;
}
}